» Ubuntu » Paketit

Error

two or more packages specified (eep24c natty)